Bug 491521 - Review Request: Hedgewars - 2D tankbattle game with the tanks replaced by hedgehogs
Review Request: Hedgewars - 2D tankbattle game with the tanks replaced by hed...
Status: CLOSED DUPLICATE of bug 257941
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-22 11:05 EDT by Bojan Popović
Modified: 2009-04-26 12:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-26 12:10:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bojan Popović 2009-03-22 11:05:50 EDT
Spec URL: http://www.bojanpopovic.com/testing/hedgewars.spec
SRPM URL: http://www.bojanpopovic.com/testing/hedgewars-0.9.9-1.fc10.src.rpm
Description: The latest official release of Hegdewars. Based on already existing 0.9.7 spec file. This is my first package and I'm looking for a sponsor.
Comment 1 Alex Orlandi 2009-03-22 19:37:51 EDT
Hi, this is just a very fast and informal review.
- it seems that hedgewars is already and still maintained in Fedora (whilst, in the guildelines, is said "you should make sure that it is a new package"): update to 0.9.9 upstream is already on cvs for f11
- anyway, there's 1 rpmlint warning:
   hedgewars.spec: W: mixed-use-of-spaces-and-tabs (spaces: line 1, tab: line 81)
Comment 2 Bojan Popović 2009-03-22 20:15:59 EDT
Thanx you Alex. I'll check the warning and try to contact the current maintainer.

Is tere any possibilty on getting this accepted as a backport then? 0.9.10 is due to be released soon (possibly month or two).

Sorry if the question is a bit unfortunate, but I'm still new to Fedora package sumbiting system and I'm still not at ease with it.
Comment 3 Bojan Popović 2009-03-22 20:21:39 EDT
Btw, where can I check the cvs for F11? I looked here:
http://cvs.fedoraproject.org/viewvc/rpms/hedgewars/

Doesn't seem to have any branch for F11.
Comment 4 Bojan Popović 2009-03-22 20:26:13 EDT
I found it myself. :)
http://cvs.fedoraproject.org/viewvc/devel/hedgewars/
Comment 5 Alex Orlandi 2009-03-23 05:12:05 EDT
(In reply to comment #2)
> Thanx you Alex. I'll check the warning and try to contact the current
> maintainer.

I think that is the right thing.

> 
> Is tere any possibilty on getting this accepted as a backport then? 0.9.10 is
> due to be released soon (possibly month or two).

I think is possibile but probably the better thing to do is to talk to the package maintainer
(see https://admin.fedoraproject.org/pkgdb/packages/name/hedgewars)


> Sorry if the question is a bit unfortunate, but I'm still new to Fedora package
> sumbiting system and I'm still not at ease with it.  

No problem. Anyway, if you like to maintain some new package I suggest you to read carefully the http://fedoraproject.org/wiki/PackageMaintainers/Join and the related links: there are a lot of useful information.

Bye.
Comment 6 Mamoru TASAKA 2009-04-26 12:10:56 EDT

*** This bug has been marked as a duplicate of bug 257941 ***

Note You need to log in before you can comment on or make changes to this bug.